Loading...
Searching...
No Matches
Alembic::AbcMaterial::ALEMBIC_VERSION_NS::MaterialFlatten::NetworkNode Class Reference

## Classes

struct | Connection

## Public Types

typedef std::vector< Connection > | ConnectionVector

## Public Member Functions

bool | valid ()
std::string | getName ()
bool | getTarget (std::string &oResult)
bool | getNodeType (std::string &oResult)
void | getParameters (ParameterEntryVector &oResult)
void | getConnections (ConnectionVector &oResult)

## Friends

class | MaterialFlatten

The documentation for this class was generated from the following files:

- AbcMaterial/MaterialFlatten.h
- AbcMaterial/MaterialFlatten.cpp